@charset "UTF-8";

.haneari h4 {
  font-size: 1rem;
  font-weight: bold;
  position: relative;
  margin-bottom: 1rem;
  padding: .3rem 1rem;
  border-bottom: 2px solid #fbdc52;
  background-color: #f9f9f9;
}

.haneari h5 {
  font-size: .875rem;
  font-weight: bold;
  margin-bottom: 1.25rem;
  padding: 0 .5rem;
  border-left: 4px solid #231816;
}

.haneari p {
  margin-bottom: 2rem;
}

.haneari .cnt-box {
  position: relative;
}

.haneari .cnt-box img {
  position: absolute;
  top: 0;
  right: 0;
}

/**/
.haneari .cnt-box01 {
  min-height: 278px;
}

.haneari .cnt-box01 .text {
  margin-right: 290px;
  padding-top: 2rem;
}

.haneari-cnt02 ul {
  font-size: 0;
  margin-bottom: 1rem;
  text-align: center;
}

.haneari-cnt02 ul li {
  display: inline-block;
  width: 60%;
  margin-right: 3%;
  vertical-align: top;
}

.haneari-cnt02 ul li:nth-child(2) {
  width: 37%;
  margin-right: 0;
}

.haneari .cnt-box02 {
  min-height: 121px;
}

.haneari .cnt-box02 .text {
  margin-right: 360px;
}

.haneari .cnt-box02 .text p {
  margin-bottom: 1.5rem;
}

.haneari-cnt03>img {
  margin-bottom: 2rem;
}

.haneari .cnt-box03 {
  min-height: 124px;
}

.haneari .cnt-box03 .text {
  margin-right: 360px;
}

.haneari-cnt04 {
  margin-bottom: 2rem;
}

.haneari .cnt-box04 {
  min-height: 241px;
}

.haneari .cnt-box04 .text {
  margin-right: 320px;
}

.haneari .cnt-box04 .text p {
  margin-bottom: 1.5rem;
}

.haneari .cnt-box05 {
  min-height: 557px;
}

.haneari .cnt-box05 .text {
  margin-right: 240px;
}

.haneari .cnt-box05 .text img {
  position: inherit;
  top: auto;
  right: auto;
  display: block;
}

@media(max-width: 600px) {
  .haneari .cnt-box {
    min-height: auto;
  }

  .haneari .cnt-box .text {
    margin-right: 0;
  }

  .haneari .cnt-box img {
    position: inherit;
    top: auto;
    right: auto;
    display: block;
    margin-bottom: 2rem;
  }

  .cnt-box01 img,
  .cnt-box05 img {
    margin: 0 auto;
  }

  .cnt-box03 img,
  .cnt-box04 img {
    margin: 0 0 0 auto;
  }

  .haneari-cnt01 {
    margin-bottom: 2rem;
  }

  .haneari-cnt02 ul li,
  .haneari-cnt02 ul li:nth-child(2) {
    width: 100%;
    margin-right: 0;
  }

  .haneari .cnt-box05 .text img {
    margin: 0 auto 2rem 0;
  }
}
